.button-container {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.configure-button {
  display: flex;
  align-items: center;
  justify-content: center;
}

.ant-btn > .anticon {
  line-height: 0;
}
